@charset "utf-8";
/* CSS Document */
.menuhead {
    background-color: #f90;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
    padding-left: 6px;
    width: 98%;
}
#contentorder {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    float: left;
    margin-left: 23px;
    padding: 3px;
    width: 70%;
}
#left-column {
    float: right;
    position: relative;
}
#sidenav {
    background-color: #ffffff;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 5px;
    width: 288px;
}
.sidenav-fixed {
    margin: 0;
    position: fixed;
    top: 0;
    width: 288px;
}
#contentnew {
    background: #fff none repeat scroll 0 0;
    border: 4px solid #fff;
    color: #000000;
    float: left;
    width: 25%;
}
#contentnew ul {
    background: #ccc none repeat scroll 0 0;
    color: #000000;
    list-style: outside none none;
    margin: 0;
    text-transform: none;
}
#contentnew ul li a {
    border-top: 1px solid #ffffff;
    color: #000000;
    display: block;
    font-family: Arial Narrow,sans-serif;
    font-size: 15px;
    line-height: 30px;
    padding: 0 10px;
    text-decoration: none;
}
#contentnew ul li a:hover, .activeleft {
    background: #ececec none repeat scroll 0 0;
}
#contentnew h3 {
    background-color: #000;
    color: #fff;
    font-family: Arial Narrow,sans-serif;
    font-size: 25px;
    line-height: 42px;
    margin: 0;
    padding-left: 5px;
}
.menuHeadingMain {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    font-family: Arial Narrow,sans-serif;
    font-size: 25px;
    font-weight: 600;
    line-height: 20px;
    padding: 10px;
    text-align: left;
}
.menuHeading {
    color: #000;
    font-family: Arial Narrow,sans-serif;
    font-size: 18px;
}
.menudsp {
    color: #626262;
    font-family: Arial Narrow,sans-serif;
    font-size: 15px;
    padding-bottom: 17px;
    text-align: left;
}
.price {
    color: #000;
    display: block;
    font-family: Arial Narrow,sans-serif;
    font-size: 20px;
    margin: 0;
    padding: 0;
    width: 100px;
}
.menuh1 {
    background-color: #fee8ba;
    border: 1px dotted #999;
    color: #060;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    padding: 5px;
    text-transform: uppercase;
    width: 100%;
}
.menuh22 {
    color: #ff0000;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    padding: 10px 5px 5px;
    text-transform: uppercase;
}
.menuh33 {
    color: #000;
    font-size: 13px;
    font-weight: bold;
    height: 26px;
    text-transform: uppercase;
}
.testi_name1 {
    border-bottom: 1px dashed #cccccc;
    color: #333;
    font: 15px Arial Narrow,Helvetica,sans-serif;
    padding-bottom: 6px;
    padding-top: 4px;
}
.testi_name1 span {
    color: #666;
    font: 13px Arial Narrow,Helvetica,sans-serif;
}
.testi_name {
    color: #333333;
    font: 17px/34px Arial Narrow,Helvetica,sans-serif;
}
.star {
    color: #ff0000;
}
.input_txt {
    background-color: #f1f1f1;
    border: 1px solid #afc0b2;
    color: #000000;
    font: 14px/22px Arial,Helvetica,sans-serif;
    height: 26px;
    padding-left: 3px;
    width: 210px;
}
.input_txt1 {
    background-color: #f1f1f1;
    border: 1px solid #afc0b2;
    color: #000000;
    font: 14px/22px Arial,Helvetica,sans-serif;
    height: 26px;
    padding-left: 3px;
    width: 210px;
}
.input_txtarea {
    background-color: #f1f1f1;
    border: 1px solid #afc0b2;
    color: #000000;
    font: 14px Arial,Helvetica,sans-serif;
    height: 70px;
    padding-left: 3px;
    width: 350px;
}
.input_txtarea1 {
    background-color: #f1f1f1;
    border: 1px solid #afc0b2;
    color: #000000;
    font: 14px Arial,Helvetica,sans-serif;
    height: 130px;
    padding-left: 3px;
    width: 350px;
}
.dropdown_txt_suburb {
    background-color: #f1f1f1;
    border: 1px solid #afc0b2;
    color: #000000;
    font: 12px/22px Verdana,Arial,Helvetica,sans-serif;
    height: 26px;
    padding-left: 3px;
    width: 160px;
}
.pricingtext {
    color: #ff0000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}
.CartStatus {
    background-color: #fdfb61;
    border: 2px solid #fff;
    color: #6f3e18;
    display: block;
    font: bold 17px Arial Narrow,Helvetica,sans-serif;
    margin-right: 10px;
    margin-top: 5px;
    padding: 10px;
    text-align: left;
    width: 100%;
}
.CartStatus a {
    color: #000000;
    font: bold 17px Arial Narrow,Helvetica,sans-serif;
}
.bag {
    padding: 0 20px;
}
.required {
    color: #f00;
    font-size: 10px;
}
.pricingtext_delivery {
    color: #3366cc;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}
.disSuccess_login {
    background-color: #f8f8f8;
    border: 1px solid #cccccc;
    color: #33cc33;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    padding: 6px 0;
    text-align: center;
    width: 100%;
}
@media (min-width: 320px) and (max-width: 785px) {
#contentnew {
    margin: 0 10px 10px;
    width: 95%;
}
#contentorder {
    margin: 0 10px;
    width: 95%;
}
.menu {
    margin: 0 10px;
    width: 95%;
}
}
@media (min-width: 786px) and (max-width: 1203px) {
#contentnew {
    margin: 0 10px 10px;
    width: 30%;
}
#contentorder {
    margin: 0 10px;
    width: 64%;
}
.menu {
    margin: 0 10px;
    width: 95%;
}
}
.newbtn {
    background: #ff6600 none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    font-family: Arial Narrow;
    font-size: 16px;
    line-height: 30px;
    margin: 3px;
}
.editnewbtn {
    background: #999999 none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    font-family: Arial Narrow;
    font-size: 16px;
    line-height: 30px;
    margin: 3px;
}
.loyaltyPoint {
    color: #666;
    font-family: Arial Narrow;
    font-size: 14px;
    line-height: 30px;
    padding-right: 6px;
}
.loyaltyPointRedeem {
    color: #006600;
    font-family: Arial Narrow;
    font-size: 15px;
    padding-right: 6px;
}
.loyaltyPointNote {
    color: #cc3300;
    font-family: Arial Narrow;
    font-size: 14px;
    padding-right: 6px;
}
